Bug 1269711 - DHCP leases do not get cleared out when deleting a unmanaged host
DHCP leases do not get cleared out when deleting a unmanaged host
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
Nightly
x86_64 Linux
medium Severity medium (vote)
: GA
: --
Assigned To: Dmitri Dolguikh
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 23:21 EDT by Chris Roberts
Modified: 2017-04-25 12:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-08 20:25:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Dmitri Dolguikh 2016-03-07 05:59:58 EST
Could you enable debug-level logging and submit results from both foreman and smart-proxy?
Comment 5 Dmitri Dolguikh 2016-07-12 04:53:25 EDT
There is presently not enough information to resolve the issue. Please provide debug-level logs for both foreman and smart-proxy to help with troubleshooting.

Note You need to log in before you can comment on or make changes to this bug.